MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003134ATutor- no cat -public2007-08-05 05:552007-08-08 06:57
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.6 
Summary0003134: missing open ended answers
DescriptionAfter taking a test with "page" open ended question, the answers to thos questions are not displayed when viewing test results/answers. See "samstest" in the demo course.


http://www.atutor.ca/view/7/11271/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002533)
tob55 (reporter)
2007-08-06 15:15
edited on: 2007-08-06 15:16

I had the same issue, but it appears the "short paragraph" response will allow for quite a bit of text. It is only a temporary thing until they work out the bug, but you might change your questions so they use that response box.


- Issue History
Date Modified Username Field Change
2007-08-05 05:55 greg New Issue
2007-08-05 05:55 greg Affects version => SVN
2007-08-06 15:15 tob55 Note Added: 0002533
2007-08-06 15:16 tob55 Note Edited: 0002533
2007-08-07 06:20 user2 Status new => resolved
2007-08-07 06:20 user2 Fixed in Version => 1.6
2007-08-07 06:20 user2 Resolution open => fixed
2007-08-07 06:20 user2 Assigned To => user2
2007-08-08 06:57 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker